君语贤
时光静好,与君语;细水流年,与君同;繁华落尽,与君老...

实用小技巧>运维相关>正文

RHSA-2017:2907-重要: wpa_supplicant 安全更新

2019-07-16 08:06 君语贤


漏洞编号

影响分  

漏洞公告

CVE-2017-13077

8.1

WPA/WPA2 PTK密钥重装攻击漏洞

CVE-2017-13078

5.3

WPA/WPA2 GTK密钥重装攻击漏洞

CVE-2017-13080

5.3

WPA/WPA2 GTK密钥重装攻击漏洞

CVE-2017-13082

8.1

WPA/WPA2 FT密钥重装攻击漏洞

CVE-2017-13086

6.8

WPA/WPA2 TDLS TPK密钥重装攻击漏洞

CVE-2017-13087

5.3

WPA/WPA2 GTK密钥重装攻击漏洞

CVE-2017-13088

5.3

WPA/WPA2 IGTK密钥重装攻击漏洞

RHSA-2017:2907-重要: wpa_supplicant 安全更新

修复命令:

yum update wpa_supplicant


本文链接:https://www.weguiding.com/yuwei/563.html

图文推荐
热门标签
SSLHTTPS数据库CDNxshell任意文件上传域名配置systemd虚拟机